
Foreman - Feature #834

add search to hostgroup page

04/12/2011 03:40 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

started some work here:http://pastie.org/1788238

Related issues:

Related to Foreman - Feature #719: Add new search functionaily Closed 03/09/2011

Associated revisions

Revision b80fa6f1 - 04/13/2011 08:19 AM - Ohad Levy

fixes #834 - add search to hostgroup page

History

#1 - 04/13/2011 09:50 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset b80fa6f113ba4396f295e8f2d02a92d143eac009.

#2 - 04/13/2011 01:55 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
